ZenLib::Format::Html::Request Class Reference

`#include <Html_Request.h>`

## Public Member Functions

| Request ()
| Request (const Request &Req)
| ~Request ()

## Public Attributes

ZenLib::Format::Html::Handler * | Html
bool | IsCopy

## Constructor & Destructor Documentation

## Request() [1/2]

ZenLib::Format::Html::Request::Request | ( |  | ) |

Referenced by Request().

## Request() [2/2]

ZenLib::Format::Html::Request::Request | ( | const Request & | Req | ) |

References Request().

## ~Request()

ZenLib::Format::Html::Request::~Request | ( |  | ) |

## Member Data Documentation

## Html

ZenLib::Format::Html::Handler* ZenLib::Format::Html::Request::Html

## IsCopy

bool ZenLib::Format::Html::Request::IsCopy

The documentation for this class was generated from the following file:

- Html_Request.h